/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.arena.bangla.store;

public final class Manifest {
    public static final class permission {
        public static final String ACCESS_NETWORK_STATE="android.permission.ACCESS_NETWORK_STATE";
    }
}
